LockWarp [1.8.x - 1.15.x Supported] 1.4

Setting custom cooldowns and requirements on warps has never been easier!